Russian Fedora

cообщество русскоязычных участников
международного проекта Fedora

Проблема с текущим dracut в Rawhide

Это архивная статья

Конечно, те, кто используют bleeding edge версию bleeding edge дистрибутива сами отвечают за все, но тем не менее. Текущий dracut в Rawhide (20-51) буквально убивает вашу систему. Если он у вас есть, то немедленно откатитесь на предыдущую версию и выполните действия, перечисленные здесь.

Комментарии